/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.single-post .desc h4 {
    font-size: 25px;
}
 #gallery-1 .gallery-item {
                                            float: left;
                                            margin-top: 10px;
                                            text-align: center;
                                            width: 17.33%;
                                            margin-bottom: 0;
                                            padding: 0 13px 0 0;
                                        }

ul#menu-main-menu-1 {
    background: transparent !important;
}

#Footer h4 {
    font-size: 26px;
    padding-top: 20px;
}

ul#menu-help {
    background: transparent;
}

aside#nav_menu-2 {
    padding: 0 0 0 100px;
}
section#little-texas-discount {
    height: 666px;
    display: flex;
    align-items: center;
    justify-content: center;
}

section#little-texas-discount h2.vc_custom_heading {
    color: #fff;
    font-size: 40px;
    background-image: url(/wp-content/uploads/2023/10/dis-bg.png);
    width: 702px;
    height: 125px;
    display: flex;
    align-items: center;
    justify-content: center;
}
aside#text-3 li {
    display: inline-block;
    padding: 0 15px 0 0;
}
.product-section .post-desc {
    padding: 0 !important;
}

.product-section .post-footer {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
}
.icon-section h4.title {
    font-size: 30px;
    line-height: 35px;
}

.icon-section .icon_box.icon_position_top.no_border {
    margin-bottom: 0;
}

.skill-section .vc_btn3-container.bg-full.mt-36.vc_btn3-center {
    margin: 0;
    text-align: left !important;
    display: inline-block;
}

.vc_progress_bar .vc_single_bar .vc_bar.animated {
    background: #ff6d71 !important;
    color: #fff !important;
}

.vc_progress_bar .vc_single_bar .vc_bar.animated small.vc_label {}

small.vc_label {
    color: #fff;
}

.skill-section {
    padding-top: 60px !important;
    padding-bottom: 60px;
}

.product-section h2.vc_custom_heading {
    margin-bottom: 20px !important;
}

.product-section .post-title {}

.product-section .post-title h2.entry-title {
    font-size: 35px;
    line-height: 40px;
}
.icon-section h4.title {
    font-size: 30px;
    line-height: 35px;
}

.icon-section .icon_box.icon_position_top.no_border {
    margin-bottom: 0;
}
.cat-section .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.cat-section .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0;
}

.cat-section .vc_btn3-container.bg-full.m-auto.vc_btn3-center {
    position: relative;
}

.cat-section .vc_btn3-container.bg-full.m-auto.vc_btn3-center a.vc_general.vc_btn3 {
    position: absolute;
    top: -270px;
    left: 0;
    right: 0;
}

.cat-section {
    padding-top: 50px;
}
.bg-full a.vc_general.vc_btn3 {
    background-image: url(/wp-content/uploads/2023/10/btn-bg.jpg) !important;
    background-color: transparent !important;
    width: 200px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font-size: 19px;
    margin: 0 auto;
}
.home-mind-sec-row .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.home-mind-sec-row .wpb_single_image.wpb_content_element.vc_align_center.w-100 {
    margin: 0;
}

.home-mind-sec-row .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1660156201361 {
    margin: 0;
}
section#little-texas-second {
    padding-top: 60px;
}
.simple-read-more a.vc_general.vc_btn3 {
    font-size: 25px;
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
    color: #A51E22;
    font-style: italic;
}
nav#menu {
    padding: 0 0 0 200px;
}
#banner .vc_btn3-container.bg-full.m-auto.vc_btn3-center a.vc_general.vc_btn3 {
    background-image: url(/wp-content/uploads/2023/10/btn-bg.jpg) !important;
    background-color: transparent !important;
    width: 200px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 19px;
    margin: 0 auto;
}
section#banner p {
    color: #fff;
}
a.action_button.top-bar-right-button {
    background: transparent;
    color: #272530;
    font-size: 16px;
    font-weight: 400;
}

a.action_button.top-bar-right-button:hover {
    background: transparent !important;
    color: #222222 !important;
}

a.Sign-Up {
    border: 2px solid #4391FD;
    border-radius: 4px;
    width: 140px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
    transition: 0.5s linear;
}

a.Sign-Up:hover {
    background: #4391FD;
    color: #fff;
}

div#Top_bar {
    box-shadow: 0 0 10px #ccc;
}
.logo {
    margin: 0 !important;
}
.top_bar_right {
    padding-right: 0 !important;
}

section#banner {
  padding-top: 70px !important;
    padding-bottom: 70px;
    height: 955px;
}

.banner-section .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.banner-section .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

.banner-section h1.vc_custom_heading {
    font-size: 56px;
    font-weight: 700;
    line-height: 67px;
}

.btn-custom a.vc_general.vc_btn3 {
    width: 150px;
    height: 46px;
    line-height: 15px;
    background: transparent;
    border: none;
     font-weight:600;
    font-size:15px;
	 transition: 0.5s linear;
}

.btn-blue a.vc_general.vc_btn3 {
    background: #4391FD;
    color: #fff;
   
}

section#banner {}

section#banner .btn-blue a.vc_general.vc_btn3 {
    text-align: left;
    padding-left: 25px;
}

section#banner  a.vc_general.vc_btn3 i {
    font-size: 20px;
    right: 26px;
}

section#banner .btn-custom {
    margin: 0;
}

section#banner .btn-custom.btn-black.vc_btn3-inline {
    text-align: left;
    margin: 0 0 0 10px;
}

.btn-custom.btn-black.vc_btn3-inline {}

.btn-black a.vc_general.vc_btn3 {
    background: #222222;
    color: #fff;
}

section#banner .btn-custom.btn-black.vc_btn3-inline a.vc_general.vc_btn3 {
    width: 194px;
    text-align: left;
        padding-left: 26px !important;
}
.forward-skills-sec .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.forward-skills-sec .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

div#middle-col {}

.forward-skills-sec .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    margin: 35px 0 0 0;
}

.forward-skills-sec .wpb_text_column.wpb_content_element {
    margin: 0;
}

.forward-skills-sec h4.vc_custom_heading {
    margin-bottom: 5px;
    font-size: 25px;
    line-height: 32px;
    font-weight: bold;
}

.forward-skills-sec .wpb_column.vc_column_container.vc_col-sm-10 {}

.forward-skills-sec .wpb_column.vc_column_container.vc_col-sm-10 .vc_column-inner {
    padding-left: 0;
}

.forward-skills-sec .wpb_column.vc_column_container.vc_col-sm-2 {
    width: 14%;
}

.forward-skills-sec .wpb_column.vc_column_container.vc_col-sm-2 .vc_column-inner {
    padding-left: 0;
    padding-right: 19px;
}

.forward-skills-sec h2.vc_custom_heading {
    font-size: 46px;
    line-height: 61px;
    font-weight: 700;
}

div#middle-col .wpb_single_image.wpb_content_element.vc_align_left {
    position: relative;
}

div#middle-col .wpb_single_image.wpb_content_element.vc_align_left:before {
    content: '';
    border-left: 3px dotted #8E8F90;
    height: 34px;
    width: 2px;
    position: absolute;
    top: -35px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
div#middle-col .wpb_single_image.wpb_content_element.vc_align_left:after {
    content: '';
    border-left: 3px dotted #8E8F90;
    height: 34px;
    width: 2px;
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

section#forward-skills {
    padding-top: 30px;
    padding-bottom: 50px;
}
section#forward-services {
    padding-top: 40px;
}

section#forward-services h2.vc_custom_heading {
    font-size: 60px;
    font-weight: 700;
    line-height: 65px;
}

ul.vc_tta-tabs-list {
    background: #fff;
    box-shadow: 0 0 25px #cccccc !important;
    text-align: center;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border: none !important;
    border-bottom: 3px solid #4391FD !important;
    background: transparent !important;
    color: #222222;
}

.vc_tta.vc_tta-style-classic .vc_tta-tab>a {
    font-size: 20px;
    color: #222222;
    font-weight: 600;
    background: transparent !important;
    border: none !important;
}

.vc_tta.vc_general .vc_tta-tab {
    padding: 0 30px !important;
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background: transparent;
    border: none !important;
    padding-left: 0 !important;
}

.vc_tta-panel-body {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 35px !important;
}

section#forward-services h3.vc_custom_heading {
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
}

section#forward-services a.vc_general.vc_btn3 {
    width: 183px;
    padding-left: 27px;
    text-align: left;
}

section#forward-services .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

section#forward-services .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.vc_tta-panels {
    background: transparent !important;
}
section#forward-partners {
    background: #fff;
    box-shadow: 0 0 9px #ccc;
    padding: 55px 0;
    margin-top: 30px;
}

section#forward-partners .wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

section#forward-partners .vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {}

section#forward-partners .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    margin: 0;
}

section#forward-partners h2.vc_custom_heading {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 30px;
}

section#forward-customers {
    padding-top: 70px;
    padding-bottom: 70px;
}

section#forward-customers h2.vc_custom_heading {
    font-size: 60px;
    font-weight: 700;
    line-height: 65px;
}

section#forward-customers .wpb_column.vc_column_container.vc_col-sm-4 {
    padding-left: 15px;
    padding-right: 15px;
}

section#forward-customers .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    background: #fff;
    box-shadow: 0 0 2px #ccc;
    padding: 20px 35px 30px 35px;
    margin-top: 25px;
    position: relative;
}

section#forward-customers .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border {
    padding-left: 90px;
    min-height: 100px;
    margin-bottom: 0;
}

section#forward-customers .image_wrapper {
    width: 70px;
    height: 70px;
}

section#forward-customers .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner  p {
    font-size: 17px;
}

section#forward-customers .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border h4.title {
    font-size: 24px;
    font-weight: bold;
    margin: 0;
}

.wpb_text_column.wpb_content_element {}

section#forward-customers .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}

section#forward-customers .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/10/Icon-awesome-twitter.png);
    width: 36px;
    height: 30px;
    position: absolute;
    right: 30px;
    top: 38px;
}
#forward-faq h2.vc_custom_heading {
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
}

#forward-faq .vc_tta.vc_general .vc_tta-panel {
    background: #fff !important;
}

#forward-faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    background: #fff !important;
}

#forward-faq .vc_tta-panel-body {
    background: transparent !important;
    padding: 18px 20px !important;
}

#forward-faq .vc_tta.vc_general .vc_tta-panel-title>a {
    font-size: 18px !important;
    padding: 23px 50px;
}

section#forward-faq {
    padding-bottom: 60px;
}
ul.social li {
    display: inline-block;
    padding: 0 20px 0 0;
}

ul.social li i {
    font-size: 25px;
}